body { background:#FAF5FC;}
a:hover { text-decoration:none;}

.content-c1 .gb-tab li.on a:hover,
.content-c2-c1 .hd a:hover { text-decoration:none;}

#wrap { width:100%; background:#FAF5FC url(http://images.17173cdn.com/2017/x5/05/bg20170519.jpg) no-repeat top center; font-family:"\5b8b\4f53";}
#header { width:970px; height:459px; margin:auto; position:relative; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:12px; line-height:22px;}

.gb-list2-c1,.gb-list2-c2 { display:block;}
.gb-list2-item { float:left; display:block; text-align:center;}
.gb-list2-c1, .gb-list2-c2 { position:relative;}
.cover, .mask { position:absolute; display:block;}

.gb-tab {overflow:hidden;}
.gb-tab-item { float:left;}
.gb-tab-item a { text-align:center; display:block;}

.gb-list3 .item{ float:left;}
.gb-list3 .pic{ float:left;}

.header-link1 { display:none; position:absolute; width:319px; height:189px; display:block; left:297px; top:24px;}
.header-link2 { position:absolute; width:281px; height:54px; display:block; left:343px; top:221px;}
.nav { position:absolute; left:0; _left:1px; top:325px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat; width:713px;}
.nav li { float:left; border-right:1px solid #918e94; border-left:1px solid #f7f3fa; margin-top:0px;}
.nav li a { width:141px; height:48px; display:block; font-size:22px; line-height:48px; text-align:center; color:#441949; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -12px;}
li.nav-li1 { border-left:0;}
li.nav-li5 { border-right:0;}
.nav li.nav-li1 a { background-position:0 -12px;}
.nav li.nav-li2 a { background-position:-143px -12px;}
.nav li.nav-li3 a { background-position:-286px -12px;}
.nav li.nav-li4 a { background-position:-429px -12px;}
.nav li.nav-li5 a { background-position:-572px -12px;}
.nav li.nav-li1 a:hover { background-position:0 -72px;}
.nav li.nav-li2 a:hover { background-position:-143px -72px;}
.nav li.nav-li3 a:hover { background-position:-286px -72px;}
.nav li.nav-li4 a:hover { background-position:-429px -72px;}
.nav li.nav-li5 a:hover { background-position:-572px -72px;}
.search { width:236px; height:34px; position:absolute; width:236px; height:34px; left:729px; top:329px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -120px; position:relative;}
.search .btn { width:44px; height:26px; position:absolute; right:4px; bottom:4px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -154px; border:0; text-indent:-9999px;}
.search .btn:hover { cursor:pointer;}
.search .txt { width:172px; height:20px; border:0; border-left:1px solid #9492b9; border-top:1px solid #9492b9; margin-top:7px; margin-left:6px; padding:0; padding-left:5px; line-height:20px;}
.sub-nav { position:absolute; width:100%; height:86px; left:0; bottom:0; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -180px; font-family:"\5b8b\4f53"; overflow:hidden;}
.sub-nav .sub-nav-list1 { width:688px; height:71px; margin-left:33px; _margin-left:12px; float:left; overflow:hidden; padding-top:15px;}
.sub-nav .sub-nav-list1 li { float:left; line-height:30px; margin-right:20px;}
.sub-nav .sub-nav-list1 li a { color:#c3c3c3;}
.sub-nav .sub-nav-list2 { width:200px; _width:180px; height:71px; float:left; margin-left:26px; overflow:hidden; padding-top:15px; }
.sub-nav .sub-nav-list2 li { float:left; line-height:30px; margin-right:20px; display:block; *white-space:nowrap;}
.sub-nav .sub-nav-list2 li a { color:#d30779;}
.sub-nav a:hover { /*text-decoration:underline;*/}

#content { font-size:12px; width:970px; _width:965px; margin:auto; background:#121212; _margin-top:-1px; margin-bottom:2px;}
#content .content-recom { width:100%; height:222px; background:url(http://ue2.17173.itc.cn/images/qqxw/2012/bg_c5.jpg) no-repeat 0 0; padding-top:1px; position:relative;}
.content-recom .gb-tab { margin-left:30px; margin-top:14px; height:31px; _height:26px; width:760px; }
.content-recom .gb-tab-item { width:90px; height:31px; _height:26px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 31px; float:left; margin-right:1px;}
.content-recom .gb-tab-item.on { background-position:0 -47px; _background:#BA1E67;}
.content-recom .gb-tab-item a { display:block; width:90px; height:26px; background:#000; color:#147f95; line-height:26px; margin-bottom:5px;}
.content-recom .gb-tab-item.on a { background:#ba1e67; color:#fdf1ff;}

.content-recom .ep-list1 .gb-list2 { margin-left:30px; margin-top:15px;}
.content-recom .ep-list1 li { width:19.6%; _background:none; text-align:center; float:left;}
.content-recom .ep-list1 li a { color:#a7a7a7; display:block; width:166px; _background:none;}
.content-recom .ep-list1 li span { display:block; text-align:center; _background:none;}
.content-recom .ep-list1 li img { width:160px; height:120px; border:3px solid #393939;}
.content-recom .ep-list1 li.on { cursor:pointer;}
.content-recom .ep-list1 li.on img { border-color:#147f95;}
.content-recom .ep-list1 li.on .txt { color:#147f95;}
.content-recom .ep-list1 li.on .cover { display:none;}
.content-recom .gb-list2-c1 {  width:166px; height:126px; }
.cover { position:absolute; left:0; top:0; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/play_btn.gif) no-repeat center center; _background:none; display:block; width:166px; height:120px;}
.content-recom .gb-list2-c2 { margin:6px 0;}
.content-recom .more { position:absolute; right:20px; top:15px; overflow:hidden;}
.content-recom .more b { display:block; width:11px; float:left; height:11px; margin-top:4px; margin-right:3px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 -32px;}
.content-recom .more a { float:left; display:block; color:#d30779;}
.content-recom .more .upload { margin-right:40px; display:block;}

/*first screen*/
.first-screen-mod1{ border-bottom:0; }
.first-screen-mod1 .hd{ height:46px; padding:0 8px; line-height:46px; border-bottom:1px solid #000; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0px -502px;}
.first-screen-c3 .hd.client { display:none;}
.first-screen-c3 .hd .tit{ padding-left:24px; font-size:16px; font-weight:bold; line-height:45px; color:#fff; }
.first-screen-mod1 .hd .link{ color:#998b79}

.bd-c1, .bd-c2 { display:block; width:220px; height:64px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat; text-align:center;}

.bd-c1 { background-position:0 -548px;}
.bd-c2 { background-position:0 -612px;}

.bd-c1 span, .bd-c2 span { color:#edd3e9; display:block;}
span.bd-c1-tit, span.bd-c2-tit { font-family:"\5fae\8f6f\96c5\9ed1"; font-size:22px; color:#fff; padding-top:5px; margin:3px 0;}

.first-screen-list1 { color:#999; font-size:14px;}
.first-screen-list1 a { color:#999;}
.first-screen-list1 .cate { float:left;}
.first-screen-list1 li{ height:26px; line-height:26px; _height:24px; _line-height:24px;}
.first-screen-list1 .date{ float:right;  color:#8e8e8e}
.first-screen-list1 .tit{ display:inline-block; padding-left:5px; float:left;}
.first-screen-list1 .tit a{ font-size:14px; display:block; width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:12px 0; font-size:0; line-height:0; border-top:1px dashed #aaac88}

.mod-link1{ padding-bottom:10px; margin:0 10px 10px; font-size:0; border-bottom:1px dashed #b2b287}
.mod-link1 .item{ display:inline-block; *display:inline; *zoom:1; overflow:hidden; height:22px}
.mod-link1 .link,.mod-link1 .sep{ display:inline-block; font-size:12px; white-space:nowrap; color:#6b5d25; line-height:22px}
.mod-link1 .sep{ padding:0 8px 0 7px}
.mod-link2{ padding:5px 10px}
.mod-link2 .tit{ display:inline-block; *display:inline; *zoom:1; height:25px; padding:0 8px; line-height:25px; color:#e3e8b1; background:#615039}
.mod-link2 .bd{ font-size:0}
.mod-link2 .link{ display:inline-block; margin-right:12px; font-size:12px; line-height:22px; white-space:normal; color:#6b5d25}

.first-screen{ margin:2px 1px; border:1px solid #232323; background:#121212; overflow:hidden; *zoom:1; padding:10px; padding-bottom:2px; }
.first-screen-c1{ float:left; width:330px}
.first-screen-c2{ float:left; width:380px; margin-left:10px}
.first-screen-c3{ float:right; width:220px; }

.focus-w,.focus-in{ overflow:hidden; width:320px; height:240px}
.focus-w{ border:1px solid #4c4c4c; background:#0f0f0f; padding:4px; }
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:320px; height:240px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:180px; height:44px; padding:5px 135px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:7px; right:5px; height:30px}
.focus-num a{ display:inline-block; float:left; width:27px; height:27px; margin:0 5px; font:normal 22px/27px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#848484; background-color:#242424;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fefefe; background-color:#199d98;}

.first-screen-c1-c1{ margin-top:10px}
.first-screen-c1-c1 .hd{ padding:0 12px; height:43px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 3px -297px; color:#fefefe; overflow:hidden; /*height:43px;*/}
.hd a { color:#fefefe;}
.hd a:hover { /*text-decoration:underline;*/}
.first-screen-c1-c1 .hd .tit { line-height:46px; font-size:16px; font-weight:bold; padding-left:20px; display:block; float:left;}
.first-screen-c1-c1 .hd .more { font-size:12px; display:block; float:right; line-height:46px;}


.first-screen-c1-c1 .gb-tab{  height:36px; padding:4px 0 0 32px; background:url(images/b1.png) -58px -194px no-repeat}
.first-screen-c1-c1 .gb-tab-item{ float:left}
.first-screen-c1-c1 .gb-tab-c{ width:84px; height:35px; padding:1px 1px 0; font-size:14px; color:#9c9c48; line-height:35px; text-align:center}
.first-screen-c1-c1 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c1-c1 .current{ padding:0; color:#14130f; font-weight:bold; border:1px solid #12110d; border-bottom:0; background:url(images/b1.png) 0 -41px repeat-x}

.first-screen-c1-c1 .mod-link2 .hd{ padding:0; margin-bottom:5px; background-image:none}
.first-screen-c1-c1 .mod-link2 .bd{ padding:0; border:0; background:none}

.first-screen-c2 { background:url(http://ue2.17173.itc.cn/images/qqxw/2012/bg_headline.jpg) no-repeat left top; width:373px;}
.first-screen-c2 .focus-news{ text-align:center; margin:10px 9px; border:1px solid #41494d; padding:15px 20px; }
.first-screen-c2 .top-news{ overflow:hidden; width:100%;  font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; color:#D6087A; margin-bottom:6px;}
.first-screen-c2 .hot-news{ overflow:hidden; width:100%; margin-top:13px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; margin-bottom:6px;}
.first-screen-c2 .c-link1{ color:#d6087a; font-size:16px;}
.first-screen-c2 .c-link2{ margin:0 1px; color:#aaa;}

.first-screen-c2-c2{ margin-top:32px; position:relative;}
.first-screen-c2-c2 .hd{ height:38px; margin-bottom:5px;}
.first-screen-c2-c2 .gb-tab{  margin-left:10px; width:357px; height:28px; border-bottom:2px solid #087a94; }
.first-screen-c2-c2 .gb-tab-item{ height:28px; margin-left:-1px; line-height:28px; }
.first-screen-c2-c2 .gb-tab-item.on { background:#087a94;}
.first-screen-c2-c2 .gb-tab-item.on a { background:#087a94; color:#e2e2e2;}
.first-screen-c2-c2 .gb-tab-c{ margin-top:7px; display:block; float:left; overflow:hidden; width:79px; border-right:1px solid #087a94; height:15px; padding-top:1px; font-size:14px; color:#087a94; /*font-weight:normal;*/ line-height:14px; text-align:center;}
.first-screen-c2-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c2-c2 .bd{padding:0 10px 10px 10px}
.first-screen-c2-c2 .bd .more{ padding:3px 0; text-align:right}
.first-screen-c2-c2 .bd .more a{ color:#087a94; position:absolute; right:6px; top:8px;}

.first-screen-c2-c3{ overflow:hidden; *zoom:1; height:25px; padding:10px 20px; border:1px solid #c7c78b; border-top:none; background:#ddddb7}
.first-screen-c2-c3 .tit{ float:left; line-height:25px}
.search-box{ float:left}
.search-box .label{ display:none}
.search-box .txt{ overflow:hidden; float:left; height:23px; padding:0 5px; line-height:23px; border:1px solid #b5bd7d; background:#fff}
.search-box .search-select{ float:left; height:25px; margin:0 5px; padding:3px 0; font-size:12px; border:1px solid #b5bd7d}
.search-box .btn{ overflow:hidden; float:left; width:57px; height:25px; color:#615039; font-weight:bold; line-height:25px; border:0; background:url(images/b1.png) 0 -194px no-repeat; cursor:pointer}

.first-screen-c2-c4{ padding:0 2px; border:1px solid #c7c78b; border-top:0}
.first-screen-c2-c4 .hd{ height:33px; padding:0 8px; line-height:33px; border-bottom:1px solid #c7c78b}
.first-screen-c2-c4 .hd .tit{ color:#52524f}
.first-screen-c2-c4 .hd .link{ color:#634c3a}
.first-screen-c2-c4 .bd{ padding:8px}

.first-screen-c3-c1{}
.first-screen-c3-c1 .bd{ }
.first-screen-c3-c1 .gb-list2{}
.first-screen-c3-c1 .gb-list2-item{ margin-top:2px}
.first-screen-c3-c1 .gb-list2-con{ width:214px}
.first-screen-c3-c1 .gb-list2-c1{ width:208px; height:48px; padding:3px; background:url(b2.png) no-repeat}
.first-screen-c3-c1 .avatar{ width:208px; height:48px}

.first-screen-list2 li{ height:22px; line-height:22px}
.first-screen-list2 .tit{ display:inline-block; overflow:hidden; width:98%; padding-left:8px; color:#938e33; white-space:nowrap; text-overflow:ellipsis; background:url(images/b1.png) -58px -243px no-repeat}
.first-screen-list2 .tit a{ color:#938e33}

.first-screen-c3-c2 { margin-top:5px;}
.first-screen-c3-c2 .bd{ padding:10px 2px}
.first-screen-c3-c2 .bd img { width:210px; height:70px; border:2px solid #4d4d4d;}
.first-screen-c3-c2 .bd img:hover { border-color:#147F95;}
.first-screen-c3-c2 .focus-news{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #aaac88}
.first-screen-c3-c2 .top-news{ overflow:hidden; font:bold 14px/22px "\5b8b\4f53"; color:#e4e5c8; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c3-c2 .top-news .c-link1{ color:#e4e5c8}
.first-screen-c3-c2 .top-detail{ margin-top:5px; color:#938e33; line-height:22px}
.first-screen-c3-c2 .top-detail .link{ color:#938e33}
.first-screen-c3-c2 .bd li{ height:74px; margin-bottom:5px;}

.first-screen-c3-c3 .bd{ padding:10px 6px}

.first-screen-c3-c3{ border-bottom:1px solid #000}

.tag { width:220px; height:200px; margin-top:8px;}
.tag .hd { padding:0 8px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0px -502px;}
.tag .bd { height:152px; background:#000; }
.tag .bd object, .tag .bd object embed { width:218px; height:152px;}
/*/first screen*/

/*\57fa\7840*/
     /*They are changeless*/
	 #content .first-screen-c1-c1 .gb-list3 img { width:120px; height:90px;}
     /*.gb-list3 .item{ float:left;}*/
     .gb-list3 .pic{ float:left;}
     #content .first-screen-c1-c1 .gb-list3 .img{ display:block; position:relative;}
     .gb-list3 .icon{position:absolute; display:none;  }
     .gb-list3 .text{ overflow:hidden; zoom:1;}
     *html .gb-list3 .img:hover{ direction:ltr;}
     .gb-list3 .img:hover .icon{ display:block;}
     
     
     /*They will change*/
     .first-screen-c1-c1 .ep-1 .item{width:300px; padding:10px;}
     .first-screen-c1-c1 .ep-1 .pic{ margin-right:10px;}
     .first-screen-c1-c1 .ep-1 .img{ }
     .first-screen-c1-c1 .ep-1 .icon{width:25px; height:25px;  position:absolute; right:6px; bottom:6px;background:url(http://ue2.17173.itc.cn/images/media/mod/2012/cover-1.gif) left top no-repeat; display:none;  }
     .first-screen-c1-c1 .ep-1 .tit a{ color:#059abc; font-size:14px; font-weight:bold; overflow:hidden; white-space:normal; text-overflow:ellipsis; max-height:42px; _height:42px; display:block;}
     .first-screen-c1-c1 .ep-1 .text p{color:#999;}
     .first-screen-c1-c1 .ep-1 .img:hover{background:#ffeb0d; border-color:#ffeb0d;}
     .first-screen-c1-c1 .ep-1 .tit a:hover{ }
    
/*/\57fa\7840*/

/*content-c1*/
.content-c1, .content-c2, .content-c4, .content-c5, .content-c6, .content-c7 { _width:961px; color:#aeaeae; margin:1px; _margin:1px; padding-bottom:15px; border:1px solid #343434; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg_c1.jpg) repeat; overflow:hidden; position:relative;}
.content-c1 .gb-tab { height:31px; _height:26px; _border-bottom:1px solid #087a94; margin-left:15px; margin-right:20px;}

.content-c1 .gb-tab li{ float:left; width:90px; height:31px;  text-align:center; line-height:26px;}
.content-c1 .gb-tab li a { color:#19afd0; height:26px; }
.content-c1 .gb-tab li.on { background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 -82px;}
.content-c1 .gb-tab li.on a { background:#087a94; color:#fff; height:26px; }
.content-c1-c1 { width:396px; _height:556px; height:536px; padding-bottom:10px; border-bottom:1px solid #0e0e0e; float:left; margin-top:15px; margin-left:10px; _margin-left:5px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_c3.jpg) repeat-y left; position:relative; overflow:hidden;}
.content-c1-c2 { width:542px; _height:556px; height:536px; padding-bottom:10px; border-bottom:1px solid #0e0e0e; float:left; margin-top:15px; margin-left:5px; background:url(http://ue2.17173.itc.cn/images/qqxw/2012/bg_c2.jpg) repeat-y left; position:relative;}

.content-c1-c1 .gb-tab, .content-c1-c2 .gb-tab{}
.content-c1-c1 .hd { width:396px; height:109px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -362px;}
.content-c1-c1 .hd .tit, .content-c1-c2 .hd .tit { font-size:24px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#eec3db; line-height:58px; margin-left:40px;}
.content-c1-c1 .hd, .content-c1-c2 .hd { position:relative;}
.content-c1 .hd .hr { height:1px; position:absolute; top:83px; left:15px; right:20px; border-bottom:1px solid #087a94;}

.content-c1-c1 img { border:1px solid #454545; background:#353535; padding:2px;}
.content-c1-c1 .ep-list1 .gb-list2 a { color:#aeaeae; display:block; width:166px;}
.content-c1-c2 .ep-list1 { margin-top:18px;}
.content-c1-c1 .gb-list1 { margin-top:0; margin-bottom:0; padding-top:15px; padding-bottom:30px;}
.content-c1-c1 .gb-list2 { text-align:center; padding:0 15px; overflow:hidden;}
.content-c1-c1 .gb-list2 li{ width:49%;}
.content-c1-c1 .ep-list1 .gb-list1 b { width:4px; height:4px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 0; _background:none; margin-top:12px; _margin-top:6px; margin-left:10px; float:left;}
.content-c1-c1 .gb-list2-c2 { font-size:14px; margin:10px 3px;}

.content-c1-c1 .ep-list1 li.on img { border-color:#147f95; background-color:#147f95;}
.content-c1-c1 .ep-list1 li.on .txt { color:#147f95;}
.content-c1-c1 .ep-list1 li.on .cover { display:none;}

.content-c1-c1 .bd .hr { width:394px; margin-left:1px; height:1px; background:#323232; _display:none;}
.content-c1-c1 ul.gb-list1 { background:#191919; height:245px; border-left:1px solid #0e0e0e; border-right:1px solid #0e0e0e;}
.content-c1-c1 ul.gb-list1 li { width:90%;}
.content-c1 .more { position:absolute; right:20px; top:60px;}
.content-c1 .more a { color:#19afd0;}

.content-c1-c1 .bd .gb-list1 { color:#999; font-size:14px; _list-style:disc; _border-top:1px solid #323232;}
.content-c1-c1 .bd .gb-list1 a { color:#999;}
.content-c1-c1 .bd .gb-list1 .cate { float:left;}
.content-c1-c1 .bd .gb-list1 li{ height:26px; line-height:26px; _height:24px; _line-height:24px;}
.content-c1-c1 .bd .gb-list1 .date{ float:right; color:#8e8e8e}
.content-c1-c1 .bd .gb-list1 .tit{ display:inline-block; padding-left:5px; float:left;}
.content-c1-c1 .bd .gb-list1 .tit a{ font-size:14px; display:block; width:295px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.content-c1-c1 .bd .gb-list1 .line{ overflow:hidden; height:0; margin:12px 0; font-size:0; line-height:0; border-top:1px dashed #aaac88}

.content-c1-c2 .hd { width:542px; height:92px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -264px;}
.content-c1-c2 .ep-list1 img { width:150px; height:400px; border:3px solid #424242;}
.content-c1-c2 .gb-list2 { margin:0 0 0 15px;}
.content-c1-c2 .gb-list2-item { width:33.3%; display:block;}

.content-c1-c2 .gb-list2-con { width:156px; position:relative; display:block; overflow:hidden;}
.content-c1-c2 .gb-list2-c2 { height:36px; position:absolute; left:3px; bottom:3px; z-index:2; color:#fff; font-weight:bold; font-size:14px; line-height:36px; text-align:center;}
.content-c1-c2 .txt { text-align:center; display:block; width:150px;}
.content-c1-c2 .mask { display:block; width:150px; height:36px;  left:0; bottom:0; z-index:-1; filter:alpha(opacity:50); opacity:0.5; background:#000;}


.content-c1-c2 .ep-list1 li.on img { border-color:#147f95; background-color:#147f95;}
.content-c1-c2 .more a { margin:0 15px;}

.content-c2 { overflow:hidden; _width:961px;}
.content-c2-c1, .content-c2-c2 {float:left; background:#131313; position:relative;}
.content-c2-c1 { margin-left:10px; _margin-left:5px; margin-top:15px; width:437px;}
.content-c2-c2 { margin-left:10px; _margin-left:5px; margin-top:15px; width:501px;}
.content-c2-c1 .hd { width:437px; height:39px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -299px -132px;}
.content-c2-c2 .hd { width:501px; height:39px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -299px -176px;}
.content-c2-c1 .hd ul { margin-left:15px;}
.content-c2-c1 .hd li { width:84px; height:39px; float:left; line-height:39px; text-align:center; font-size:14px;}
.content-c2-c1 .hd li.on { background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -82px -44px;}

.content-c2-c1 .ep-list1 { height:276px;}
.content-c2-c1 .gb-list2 { margin-top:0px;}
.content-c2-c1 .ep-list1 li { width:33%; float:left; text-align:center; margin-top:12px;}

.content-c2-c1 .ep-list1 li.on img { border-color:#147f95; background-color:#147f95;}
.content-c2-c1 .ep-list1 li.on .txt { color:#147f95;}

.content-c2-c1 li img, .content-c2-c2 li img{ width:120px; height:90px; border:2px solid #2e2e2e;}
.content-c2-c1 .txt{ color:#aeaeae; font-size:14px;}
.content-c2-c1 .gb-list2-c2 { padding:5px 0;}

.content-c2-c2 .gb-list3 { width:501px; _width:499px; height:276px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -1082px;}
.content-c2-c2 .gb-list3 li { width:230px; height:115px; float:left; padding-top:20px; border:1px dashed #131313; padding-left:15px;}
.content-c2-c2 h2.tit { font-size:16px; color:#fff; font-weight:bold; margin-left:35px; line-height:39px;}
.content-c2-c2 h3.tit a { color:#a295ea; font-size:14px; font-weight:bold;}
.content-c2-c2 .area { color:#a295ea;}
.content-c2-c2 .about { color:#aeaeae;}
.content-c2-c2 li img { border:0; margin-right:10px;}


.content-c2-c1 .more, .content-c2-c2 .more, .content-c4-c1 .more, .content-c6 .more { position:absolute; right:20px; top:15px;}
.content-c2-c1 .more a, .content-c2-c2 .more a, .content-c4-c1 .more a, .content-c6 .more a { color:#fff;}

.content-c3 { width:970px; height:240px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat 0 -840px; overflow:hidden; position:relative;}
.content-c3 .link{ position:absolute; display:block; width:200px; height:55px; left:15px; bottom:16px;}
.content-c3 ul { float:left;}
.content-c3 .gb-list3{ width:190px; margin-left:245px; _margin-left:120px; padding-top:15px;}
.content-c3-c1 .item { padding:10px 0 12px 0; border-bottom:1px dotted #c2b3a3; width:160px;}
.content-c3-c1 .item-last { border:0;}
.content-c3-c1 .item img { width:45px; height:45px; border:1px solid #000; margin-right:10px;}
.content-c3-c1 a { color:#fff;}
.content-c3-c1 .text { color:#fff;}
.content-c3-c1 .text .tit { font-size:14px; font-weight:bold; margin:2px 0 3px 0;}

.content-c3-c2 { padding-top:20px; width:250px; margin-left:5px; margin-right:5px;}
.content-c3-c2 li { margin:6px 0; display:block; overflow:hidden;}
.content-c3-c2 a { color:#ebd1f4;}
.content-c3-c2 b { display:block; width:4px; height:4px; float:left; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 -4px; _background:none; margin-top:8px; margin-right:8px;}
.content-c3-c2 span { float:left;}
.content-c3-c2.right { margin-left:15px;}

.content-c4-c1 {float:left; background:#161616; position:relative; height:400px; margin-left:10px; _margin-left:5px; margin-top:15px; width:335px; position:relative;}
.content-c4-c1 .hd { width:335px; height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 0;}
.content-c4-c1 .hd ul { margin-left:15px;}
.content-c4-c1 .hd li { width:72px; height:40px; float:left; line-height:40px; text-align:center; font-size:14px;}
.content-c4-c1 .hd li.on { background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -44px;}
.content-c4-c1 .bd h3.tit { font-size:14px; font-weight:bold; line-height:30px; padding-top:8px; display:block; _background:#1e1e1e;}
.content-c4-c1 .bd h3.tit a {color:#a295ea;}
.content-c4-c1 .bd p { color:#aeaeae; line-height:22px; padding:2px 20px;}
.content-c4-c1 .top { height:92px; text-align:center; background:#1e1e1e;}
.content-c4-c1 .bottom { padding-top:10px;}

.content-c4-c1 .hr { position:absolute; top:132px; _top:132px; left:0; height:9px; _height:3px; width:335px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat -285px -145px; _background-position:-285px -145px; }
.content-c4-c1 .list { padding:5px 15px; _margin-top:0;}
.content-c4-c1 .list li { margin:5px 0; display:block; overflow:hidden;}
.content-c4-c1 .list a { color:#aeaeae;}
.content-c4-c1 .list b { display:block; _visibility:hidden; width:4px; height:4px; float:left; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 -4px; margin-top:8px; margin-right:8px;}
.content-c4-c1 .list .date { float:right; color:#383838;}
.content-c4-c1 .list span { float:left;}

.content-c4-c2 { width:254px; height:291px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg.jpg) no-repeat -381px -301px; _background-position:-381px -297px; _margin-top:-4px; float:right; margin-right:10px; _margin-right:2px; padding-top:120px; padding-left:5px;}
.content-c4-c2 a { color:#fff;}
.content-c4-c2 p { font-family:"\5fae\8f6f\96c5\9ed1"; font-size:26px; font-weight:bold; line-height:67px; margin-bottom:10px; text-align:center;}
.content-c4-c2 .p2 { font-size:18px; line-height:52px;}
.content-c4-c2 .p2 a { margin:0 20px 0 15px;}

.content-c5-c1 {width:348px; float:left; position:relative; margin-top:18px; margin-left:10px; _margin-left:5px;}
.content-c5-c1 .hd { width:348px; height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -88px;}
.content-c5-c1 h2.tit { font-size:16px; color:#fff; font-weight:bold; margin-left:35px; line-height:40px;}
.content-c5-c1 .bd { margin-left:10px; margin-top:8px;}
.content-c5-c1 h3 { color:#a295ea; font-size:16px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height:30px;}
.content-c5-c1 p {line-height:20px; margin-right:15px;}
.content-c5-c1 .more { float:right; margin-right:15px; margin-top:10px;}
.content-c5-c1 .more a { color:#ac2872;}

.content-c5-c2, .content-c5-c3 { width:294px; margin-top:18px; float:left; margin-left:10px; _margin-left:5px; position:relative;}
.content-c5-c2 .hd { width:294px; height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -132px;}
.content-c5-c3 .hd { width:294px; height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -176px;}
.content-c5-c2 .tit, .content-c5-c3 .tit { font-size:16px; font-weight:bold; line-height:40px; padding-left:35px;}
.content-c5-c2 .tit, .content-c5-c2 .more a { color:#18aecf;}
.content-c5-c3 .tit, .content-c5-c3 .more a { color:#a295ea;}
.content-c5-c2 .more, .content-c5-c3 .more { position:absolute; right:20px; top:15px;}

.content-c5-c2 .ep-list1, .content-c5-c3 .ep-list1 { width:293px; background:#191919; margin-top:0px; text-align:center; padding-bottom:10px;}
.content-c5-c2 .gb-list2, .content-c5-c3 .gb-list2 { margin-top:0px; padding-top:5px;}
.content-c5-c2 .ep-list1 li, .content-c5-c3 .ep-list1 li { width:49%; float:left; text-align:center; margin-top:8px;}

.content-c5-c2 li img, .content-c5-c3 li img{ width:120px; height:90px;}
.content-c5-c2 .txt, .content-c5-c3 .txt{ color:#aeaeae; font-size:14px;}
.content-c5-c2 .gb-list2-c2, .content-c5-c3 .gb-list2-c2 { padding:8px 0 3px 0;}

/*.content-c5-c2 a { color:#aeaeae;}*/

.content-c6 .hd { height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat 0 -220px; margin-top:15px; margin-left:10px;}
.content-c6 .hd ul { margin-left:135px;}
.content-c6 .hd li { width:85px; height:40px; float:left; line-height:40px; text-align:center; font-size:14px;}
.content-c6 .hd li.on { background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -82px -44px;}
.content-c6 .logo { width:95px; height:57px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -348px 0; position:absolute; left:22px; top:6px;}

.content-c6 .ep-list1 .gb-list2 { margin-left:30px; margin-top:15px;}
.content-c6 .ep-list1 li { width:19.6%; }
.content-c6 .ep-list1 li {text-align:center; float:left;}
.content-c6 .ep-list1 li a { color:#a7a7a7; /*display:block; text-align:center;*/ width:166px;}
.content-c6 .ep-list1 li span { display:block; text-align:center;}
.content-c6 .ep-list1 li img { width:160px; height:120px; border:3px solid #393939;}
.content-c6 .ep-list1 li.on img { border-color:#147f95;}
.content-c6 .ep-list1 li.on .txt { color:#147f95;}
.content-c6 .ep-list1 li.on .cover { display:none;}
.content-c6 .gb-list2-c1 {  width:166px; height:126px; }
.content-c6 .gb-list2-c2 { margin:6px 0;}
.content-c6 .more { top:30px;}

.content-c7 { overflow:hidden;}
.content-c7 iframe { float:left; margin:0 5px 10px 5px; width:625px; height:250px;}
.content-c7 .info { width:313px; float:right; margin-right:10px; _margin-right:3px; margin-top:12px;}
.content-c7 .info a { color:#aeaeae;}
.content-c7 .info a:hover { /*text-decoration:underline;*/}
.content-c7 .info .hd { height:40px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -361px -88px;}
.content-c7 .info h2.tit { font-size:14px; color:#fff; font-weight:bold; margin-left:28px; line-height:45px; _line-height:40px;}
.content-c7 .info .bd { line-height:24px; margin:20px 5px 15px 15px;}

.content-c8 { width:970px; margin:auto; height:351px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/bg_c4.jpg) no-repeat 0 0; padding-top:10px; margin-top:8px;}
.content-c8-c1 { width:19.99%; float:left; text-align:center;}
.content-c8-c1 li { font-size:14px; line-height:28px; color:#595959;}
.content-c8-c1 li a { color:#595959;}
.content-c8-c1 li.tit { font-weight:bold; color:#c23e8f; margin-bottom:10px;}
.content-c8-c1 li.tit a { color:#c23e8f;}
.content-c8-c2 { width:950px; margin:auto;  margin-top:15px;}
.content-c8-c2 .hd { height:40px; background:#220725; border:1px solid #361447;}
.content-c8-c2 h2 { float:left; font-size:16px; font-weight:bold; color:#9273a1; line-height:40px; margin-left:5px;}
.content-c8-c2 .icon { display:block; float:left; width:18px; height:18px; margin-top:11px; margin-left:23px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat 0 -10px;}
.content-c8-c2 p { color:#645e87; padding:0 23px; margin-top:15px;}
.content-c8-c2 a { color:#645e87; margin:0 5px; line-height:26px;}

#bigfoot { width:970px; margin:auto; background:#18031a; height:105px; padding-top:25px; text-align:center; color:#645e87;}
#bigfoot .global-footer { color:#645E87;}
#bigfoot a{ color:#645e87;}
#bigfoot .copyright { margin-top:12px; display:block;}

/*content01*/
#content .content-top { width:100%; height:1px; background:url(http://ue2.17173.itc.cn/images/qqxw/2012/bg_c5.jpg) no-repeat 0 0; padding-top:1px; /*position:relative;*/}
.content-main{ margin:2px 1px; border:1px solid #232323; background:#121212; overflow:hidden; *zoom:1; padding:8px; /*background-color:#eeefe3*/}
.main-left { width:660px; margin-left:0px; margin-top:5px; float:left; _margin-right:5px;}
.main-wide { width:950px; margin-left:0px; margin-top:5px; float:left;}

.mod-article .breadcrumb { background:#121212; font-size:14px; color:#fff; height:24px; overflow:hidden; margin-bottom:10px;}
.mod-article .breadcrumb a { color:#fff;}
.mod-article .breadcrumb .icon { display:block; margin-left:6px; float:left; width:16px; height:24px; margin-top:0px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat -29px 0;}
.mod-article .breadcrumb p { float:left; margin-left:5px;}
.mod-article .breadcrumb .tit { color:#bf3789;}
.main-c { margin-left:0px; background:#fff;}

.mini-nav { margin:15px 10px 5px; font-size:14px; color:#fff;}


.sidebar { width:280px; float:right;}
.sidebar .hd { height:39px; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_tit.jpg) no-repeat -456px 0;}
.sidebar .hd .tit { font-size:16px; font-weight:bold; color:#fff; margin-left:35px; line-height:39px; *float:left;}

.sidebar .bd { border:1px solid #353535; background:#252525; text-align:center; overflow:hidden; margin-bottom:8px; padding-bottom:10px; _zoom:1;}
.sidebar .bd-c1, .sidebar .bd-c2 { margin:20px 27px; width:220px; height:64px; }
.sidebar-c { overflow:hidden; position:relative;}
.sidebar-c .more { position:absolute; top:15px; right:10px;}
.sidebar-c .more a { color:#fff;}

.sidebar-c .bd-c { padding:20px 0;}
.sidebar-c .bd-c li { margin:5px auto;}
.sidebar-c .bd-c li img{ border:2px solid #5c5c5c;}
.sidebar-c .bd-c li.on img { border-color:#0195B5;}

.sidebar-c .gb-list2 { margin-left:5px;}
.sidebar-c .gb-list2 li { width:49%; margin:12px 0 0px 0;}
.sidebar-c .gb-list2 img { width:126px; height:86px; border:2px solid #6d6c6c;}
.sidebar-c .gb-list2 .gb-list2-c2 { margin:3px 0;}
.sidebar-c .gb-list2 .gb-list2-c1 { width:130px; height:90px;}
.sidebar-c .gb-list2 .cover { position:absolute; width:130px; height:90px; background:url(http://ue1.17173.itc.cn/images/qqxw/2012/play_btn.gif) no-repeat center center;}
.sidebar-c .gb-list2 li.on .cover { display:none;}
.sidebar-c .gb-list2 li.on img { border-color:#0195b5;}

.sidebar-c .gb-list1 { text-align:left; overflow:hidden; margin:15px 0 5px 5px;}
.sidebar-c .gb-list1 li { margin-left:5px; color:#aeaeae; float:left; line-height:24px;}
.sidebar-c .gb-list1 b { display:block; _line-height:2px; width:4px; height:4px; margin-top:9px; margin-right:12px; float:left; background:url(http://ue3.17173.itc.cn/images/qqxw/2012/bg_icon.gif) no-repeat -10px 0; _background-position:-10px 2px;}
.sidebar-c .gb-list1 .tit { float:left; width:218px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:24px;}
.sidebar-c .gb-list1 .date { float:right; color:#505050;}

.main-c { padding:5px 20px 20px 20px;}
.main-c .gb-list1 { margin:5px 0px 5px 10px;}
.main-c .gb-list1 li.news { line-height:24px; float:left; /*width:600px;*/}
.main-c .gb-list1 li.news a { color:#333;}
.main-c .gb-list1 .tit a {display:block; font-size:14px; /*color:#333;*/ margin-right:10px; float:left; width:430px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main-c .gb-list1 .author { color:#78787a; float:right; width:100px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main-c .gb-list1 .date { float:left; color:#7d7c8e; margin-right:12px;}
.main-c .gb-list1 li.news.on a { color:#bf3789;}

.main-c .gb-list2 { margin:5px 0px 5px 10px; font-size:14px; text-align:center;}
.main-c .gb-list2 li { width:24.9%; float:left;}
.main-c .gb-list2 img { width:120px; height:90px; border:2px solid #fff;}
.main-c .gb-list2 .gb-list2-c2 { margin:10px 5px; width:120px;}
.main-c .gb-list2 .gb-list2-c1 { width:120px; height:90px;}
.main-c .gb-list2 .cover { position:absolute; width:120px; height:90px;  display:none;}
.main-c .gb-list2 li.on .cover { display:none;}
.main-c .gb-list2 li.on img {border-color:#bf3789;}
.main-c .gb-list2 li.on .txt { color:#bf3789;}


a { color:#aeaeae;}
.sub-nav .sub-nav-list1 li a:hover,
.sub-nav .sub-nav-list2 li a:hover,
.first-screen-c2 .c-link2:hover,
.first-screen-c1-c1 .ep-1 .tit a:hover,
.first-screen-list1 .tit a:hover,
.content-c1-c1 .bd .gb-list1 .tit a:hover,
.content-c2-c2 h3.tit a:hover,
.content-c3-c2 a:hover,
.content-c4-c1 .list a:hover,
.content-c4-c1 .bd h3.tit a:hover,
.more a:hover,
.content-c5-c2 li a:hover,
.content-c5-c3 li a:hover,
.content-c7 .info a:hover,
.content-c8-c1 li a:hover,
.content-c8-c2 a:hover,
.sidebar-c .gb-list1 a:hover,
.main-c .gb-list1 li.news a:hover { text-decoration:underline;}

/*pagination*/
.gb-list1 .pagination{ clear: both;}
.gb-list1 .pagination-2{ clear: both;height: 26px; margin: 0 auto; line-height: 26px; padding:25px 0px 29px 0;width:600px; margin-bottom:20px; /*border-bottom:1px dotted #dcdcdc;*/}
.gb-list1 .pagination p{ font-size:12px; color:#000; margin-right:15px;}
.gb-list1 .pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; padding-top:5px; }
.gb-list1 .pagination li{ list-style-type: none; display: inline; margin:0 2px;}
.gb-list1 .pagination li a{text-decoration: none; color: #f5f6f8; background:#72809c; border:1px solid #72809c;padding:4px 7px; font-size:14px;}
.gb-list1 .pagination li.pagcur a, .gb-list1 .pagination a:hover{background:#f60; color:#f5f6f8; border-color:#f60; text-decoration:none;}
/*/pagination*/

/*comment*/
.cmmt-1-remain { top:-2px!important;}
.cmmt-1-form { padding-bottom:10px!important;}
/*/comment*/

.mod-article .mood-list, .mod-article .related { *text-align:left; }
.mod-article .mood-list li, .mod-article .related li {  text-align:left\0;}

.title_time_style{display:none;}
.title_score_style{display:none;}
.title_user_style{display:none;}

/*baike*/
/*\767e\79d1*/

.game-wiki{ width:623px; height:248px; border:#000 solid 1px; overflow:hidden; background:#303030; /*margin:0px auto;*/ float:left; margin-left:10px; _margin-left:5px; margin-top:12px;}
.game-wiki-co01{ width:415px; border-right:#000 solid 1px; height:300px;}
.game-wiki-co02{width:207px;}


.search-wiki{ background:#3d3d3d; border-bottom:#000 solid 1px; height:21px; line-height:21px; padding:5px 5px 8px;}
.search-wiki .ico{width:21px; height:21px; display:inline-block; vertical-align:middle; background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) -200px 0px no-repeat;}
.search-wiki .title{ color:#fff; font-weight:bold; font-size:14px;}
.search-wiki .txt{ width:189px; height:17px; line-height:17px; padding:1px 5px; border:#d3d3d3 solid 1px; vertical-align:middle; display:inline-block;}
.search-wiki .btn{ background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) no-repeat; border:none; width:41px; height:21px; line-height:21px; text-align:center; color:#fff; cursor:pointer; vertical-align:middle; display:inline-block;}
.search-wiki .btn-submit{ background-position:0px 0px;}
.search-wiki .btn-submit:hover{background-position:-50px 0px;}
.search-wiki .btn-qa{background-position:-100px 0px;}
.search-wiki .btn-qa:hover{background-position:-150px 0px;}

.wiki-container{ padding-top:7px;}
.wiki-container .hd{background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) 0px -50px repeat-x; height:28px; line-height:28px; overflow:hidden;}
.wiki-container .bd{ padding:5px 10px;}

.wc-tab{}
.wc-tab li{margin-left:2px;}
.wc-tab li .tab-self{  height:28px; line-height:28px; background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) center -100px no-repeat; padding:0px 8px;}
.wc-tab li .tab-right{background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) right -100px no-repeat; padding-right:2px;}
.wc-tab li .tab-left{color:#b9b9b9; background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) left -100px no-repeat; padding-left:2px;}
.wc-tab li .tab-arrow{}
.wc-tab li a:hover{}
.wc-tab .current .tab-self{ color:#ffcc01; background-position:center -150px;}
.wc-tab .current .tab-right{ background-position:right -150px;}
.wc-tab .current .tab-left{ background-position:left -150px;}


.wc-news{ width:185px; margin:0px auto;}
.wc-news .hd{ height:35px; line-height:35px; margin-bottom:5px;}
.wc-news .hd .title{ color:#fff; font-size:14px; font-weight:bold;}
.wc-news .bd{}

.wc-news-list{}
.wc-news-list li{background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) -495px 0px no-repeat; padding-left:10px;}
.wc-news-list .title{ color:#b9b9b9;}

.wc-pic-list{ padding-top:25px;}
.wc-pic-list li{ margin-bottom:10px;}
.wc-pic-list .img-area{ width:160px; height:60px;}
.wc-pic-list .img-area img{width:160px; height:60px;}

.struct-02{}
.struct-02 .wiki-container{ padding-top:0px;}
.struct-02 .wiki-container .hd{ float:left; display:inline; width:74px; height:auto; background:none;}
.struct-02 .wiki-container .bd{float:left; display:inline; width:319px; padding:5px 10px;}
.struct-02 .wc-tab{padding-top:0px;}
.struct-02 .wc-tab li{margin:0px; clear:both; margin-top:-1px;}
.struct-02 .wc-tab li .tab-self{ width:52px; text-align:right; padding-right:10px; background:none;}
.struct-02 .wc-tab li .tab-left{background:none;}
.struct-02 .wc-tab .current .tab-self{text-align:right;  background:none;}
.struct-02 .wc-tab .current {background-position:right -200px;}/*.tab-right*/
.struct-02 .title_style a{width:195px;}




/*=============table style================*/
body{font-family:Arial,"\5b8b\4f53", Helvetica, sans-serif; font-size:12px;}
*{padding:0px; margin:0px;}
.asklist{ }
.asklist_table{ width:100%; border-collapse:collapse;border-spacing:0;}
.asklist_table td{ height:22px; line-height:22px; overflow:hidden; color:#747474;}/*\8868\683c\5185\6587\5b57\989c\8272*/
.asklist_table td a{color:#eee;}/*\8868\683c\5185\6587\5b57\94fe\63a5\989c\8272*/
/*th*/
.title_icon_style,.title_title_style,.title_num_style,.title_status_style,.title_time_style,.title_score_style,.title_user_style{color:#747474;}

.title_icon_style{}
.title_title_style{}/*\6761 \6807\9898*/
.title_title_style span{}/*\6761*/
.title_num_style{}/*\56de\7b54\6570*/
.title_status_style{}/*\72b6\6001*/
.title_time_style{display:none;}/*\65f6\95f4*/
.title_score_style{display:none;}/*\60ac\8d4f\5206*/
.title_user_style{display:none;}/*\63d0\95ee\8005*/


/*td*/
.title_icon{display:none;}
.point_icon{ background:url(http://ue2.17173.itc.cn/images/wiki/2012/theme02/wiki-theme.gif) -250px 0px no-repeat; width:10px; height:21px; vertical-align:middle; display:block; text-indent:-9999px; overflow:hidden;}
.title_style{}
.title_style a{display:block; width:250px; height:22px; overflow:hidden;}
.num_style{ }/*\56de\7b54\6570*/
.status_style{}/*\72b6\6001*/
.time_style{display:none;}/*\65f6\95f4*/
.score_style{display:none;}/*\60ac\8d4f\5206*/
.user_style{display:none;}/*\63d0\95ee\8005*/
.user_style a{}

.li_split_style{ height:0px; font-size:0px; line-height:0px; display:none;}
.split_style{height:0px; font-size:0px; line-height:0px; display:none;}

.mainlist_page{ text-align:center; padding-top:5px;}
.mainlist_page a{/*border:#d3d3d3 solid 1px; margin:0px 2px; display:inline-block; height:16px; line-height:16px; padding:0px 3px; color:#747474;*/ color:#fff; padding:0px 3px;}

/*/\767e\79d1*/

.focus-w,.focus-in{ overflow:hidden; width:320px; height:240px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:320px; height:240px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:220px; height: 30px; padding:5px 150px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 16px; right: 10px; height:8px}
.focus-num a{ display:inline-block; float:left; width:8px; height:8px; margin-left: 3px;   background-color:#f7f7f7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ffbb00}